Bug 648273 - Recoll 1.14.2 is out
Summary: Recoll 1.14.2 is out
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: recoll
Version: 13
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
Assignee: Terje Røsten
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-10-31 20:07 UTC by Rodrigo de Farias Gomes
Modified: 2010-11-24 22:41 UTC (History)
1 user (show)

Fixed In Version: recoll-1.14.2-2.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-24 22:41:06 UTC
Type: ---


Attachments (Terms of Use)

Description Rodrigo de Farias Gomes 2010-10-31 20:07:25 UTC
I have noticed that recoll version bumped in the upstream. Please could you
consider updating the fedora package?

Comment 1 Terje Røsten 2010-11-07 19:13:00 UTC
Thanks for the report, update coming.

Comment 2 Fedora Update System 2010-11-07 19:13:50 UTC
recoll-1.14.2-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/recoll-1.14.2-1.fc13

Comment 3 Fedora Update System 2010-11-07 19:13:56 UTC
recoll-1.14.2-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/recoll-1.14.2-1.fc14

Comment 4 Fedora Update System 2010-11-08 22:43:41 UTC
recoll-1.14.2-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update recoll'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/recoll-1.14.2-1.fc13

Comment 5 Fedora Update System 2010-11-15 17:29:59 UTC
recoll-1.14.2-2.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/recoll-1.14.2-2.fc13

Comment 6 Fedora Update System 2010-11-15 17:30:11 UTC
recoll-1.14.2-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/recoll-1.14.2-2.fc14

Comment 7 Fedora Update System 2010-11-24 22:40:56 UTC
recoll-1.14.2-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-11-24 22:41:46 UTC
recoll-1.14.2-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.